Home > Element Reference : Commandset

Contents

### Commandset

A container for command elements.

#### Attributes:

Attributes inherited from XUL Element

commandupdater

If true, the commandset is used for updating commands.

events

A comma separated list of event names that the command updater will update upon. If this attribute is not specified, or you set it to the value '*', all events are valid.

oncommandupdate

This event occurs when a command update occurs. You would use this to update the disabled status of items.

Copyright (C) 1999 - 2002 XULPlanet.com